* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    background: rgb(237, 237, 237);
}

a {
    text-decoration: none
}

.body {
    width: 100%;
    display: flex;
    justify-content: center;
    background: rgb(237, 237, 237);
}

@media(max-width:669px) {

    /* 手机屏幕 */ 
    body {
        zoom: 60%;}

    .content {
        width: 100%;
        background: rgb(249, 249, 249);}

    .nav>li>a {
        font-size: 0.6rem!important;
       width: 68px;
        color: black;}
    .nav>li:first-child a{
    width: 45px;
}

    .youlian div,
    .youlian .context01 a,
    .youlian .context02 a {
        font-size: 0.7rem !important;}
    .icons div {
       height:5.5rem!important;
}
    
    .pic_text,
    .box,
    .day,
    .year_month,
    .c2s .text1,
    .c2s .text2,
    .findmore,
    .school_name,
    .neir,
    .left_text,
    .h2_title span,
    .list .a1,
    .list .a2 .text1,
    .list .a2 .text2,
    .list .a3,
    .h2_title2,
    .banxue_a span,
    .map_info,
    .dy_box p span,
    .dy_box p,
    .tg_a,
    .hc1_span1,
    .hc1_span2,
    .hc2_span1,
    .hc2_btn {
        font-size: 0.65rem !important;}
   .icons div a{
       font-size: 0.65rem !important;
       zoom:85%;
}
    table tbody tr td {
        font-size: 0.65rem !important;}
}

@media(min-width:669px) and (max-width:800px) {

    /* pc屏幕 */
    .content {
        width: 100%;
        background: rgb(249, 249, 249);
    }
}
@media(min-width:800px) and (max-width:1440px) {
 
    /* pc屏幕 */
    .content {
        width: 80%;
        background: rgb(249, 249, 249);
    }
}
@media(min-width:1440px) {

    /* pc屏幕 */
    .content {
        width: 60%;
        background: rgb(249, 249, 249);
    }
}

.header {
    width: 100%;
    height: 80px;
    background: white;
    display: flex;

}

.header .logo {
    width: 32%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo img {
    width: 100%;
}
       

.swiper_box01 {
    width: 100%;
    height: 230px;
}

.swiper_box01 .swiper {
    width: 100%;
    height: 100%;
}

.swiper_box01 .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper_box01 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.icons {
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.icons div {
    /* width: 125px; */
    width: 14.7%;
    height: 80px;
    background-image: url('../images/nav/bg_1x.png');
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.icons div a {
    width: 100%;
    height: 100%;
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white;
    font-size:clamp(0.6rem, -0.114rem + 1.43vw, 1.6rem);
}

.icons div a:hover {
    text-decoration: none;
}

.icons div img {
    width: 32px;
    height: 32px;
}

.icons div span {
    padding-top: 5px;
}

.main01,
.main02 {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.main01 .type1 {
    width: 48%;
    height: 280px;
}

.main01 .type1 .pic_text_box {
    width: 100%;
    height: 100%;
    background-image: url('../images/lanmubg_1x.png');
    background-size: 100% 100%;
    position: relative;
}

.pic_text_box img {
    width: 100%;
    height: 100%;
}

.pic_text {
    color: white;
    font-size: 15px;
    width: 100%;
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 10px;
    background-image: url('../images/type1_title_bg.png');
    background-size: 100% 100%;
}

.type1 .swiper {
    width: 100%;
    height: 100%;
}


.main01 .box {
    width: 48%;
    height: 280px;
    background-image: url('../images/lanmubg_1x.png');
    background-size: 100% 100%;
}

.main01 .box .title,
.main02 .box .title {
    background-image: url('../images/titlebg.png');
    background-size: 100% 100%;
    margin: 0;
    width: 100%;
    height: 40px;
    color: white;
    display: flex;
    align-items: center;
    text-align: right;
    position: relative;
}

.icon1 {
    margin-left: 10px;
}

.main01 .box .title span,
.main02 .box .title span {
    margin-left: 10px;
}

.findmore {
    position: absolute;
    right: 20px;
    font-size: 12px;
    color: black;
}

.main01 .box .title .more_icon,
.main02 .box .title .more_icon {
    position: absolute;
    right: 0;
}

.main02 .box {
    background-image: url('../images/lanmubg_1x.png');
    background-size: 100% 100%;
    width: 48%;
    height: 280px;
    /* margin-left: 2%; */
    margin-top: 15px;
}

.list {
    width: 100%;
    height: 40px;
    display: flex;

}

.list .c1 {
    width: 15%;
    height: 100%;
    color: rgb(24, 99, 156);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

.c1 .day {
    font-weight: bold;
}

.c1 .year_month {
    font-size: 12px;
}

/* 第二套new */
.list .c2s {
    width: 85%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.c2s .text1 {
    display: flex;
    /* justify-content: center; */
    align-items: center;
    font-size: 12px;
}

.c2s .text2 {
    font-size: 10px;
    color: rgb(215, 215, 215);
}

.c2s .text1,
.c2s .text2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ner_title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.new {
    width: 10%;
    display: block;
    color: red;
    /* font-size: 15px; */
    font-style: italic;
}

.new img {
    float: right;
    margin-right: 10%;
}

/* 截止 */


.list .c2 {
    width: 75%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.c2 .text1 {
    font-size: 12px;
}

.c2 .text2 {
    font-size: 10px;
    color: rgb(215, 215, 215);
}

.c2 .text1,
.c2 .text2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list .c3 {
    width: 10%;
    height: 100%;
    background-image: url(../images/new02.png);
    background-size: 100% 100%;
}

.banxue_box {
    margin-top: 15px;
    width: 100%;
    height: 170px;
    display: flex;
    justify-content: center;
}

.banxue {
    width: 98%;
    background: rgb(255, 255, 255);
}

.text {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.srocllbox {
    width: 100%;
    display: flex;
    justify-content: center;
}

.srocll {
    width: 90%;
    height: 120px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.srocll div {
    width: 130px;
    height: 110px;
    border: 1px rgb(228, 228, 235) solid;
    font-size: 12px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.srocll div img {
    width: 100%;
}

.youlian_box {
    width: 100%;
    display: flex;
    justify-content: center;
}

.youlian {
    width: 100%;
    height: 120px;
    background: rgb(24, 99, 156);
    color: white;
}

.youlian .title {
    width: 100%;
    height: 40px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.youlian a {
    text-decoration: none;
    color: white;
    font-size: 12px;
}

.youlian a:hover {
    text-decoration: none;
}

.context01,
.context02 {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.context01 a,
.context02 a {
    margin-left: 30px;
}

.context01 a:hover,
.context02 a:hover {
    text-decoration: none;
    color: white;
}
            .footer {
    width: 100%;
    height: 150px;
    display: flex;
    justify-content: center;
    background: white;}

.footer .info {
    width: 70%;
    height: 100%;}

.info .logo {
    width: 100%;
display: flex;
    justify-content: center;
    align-items: center;}

.info .logo img {
    width: 50%;
}

.info .neir {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    padding-left:10%;}

.footer_table {
    width: 100%;}